$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-37_2020-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-37_2020-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1500000.0
      - -3600000.0
    - - -1600000.0
      - -3600000.0
    - - -1600000.0
      - -3700000.0
    - - -1500000.0
      - -3700000.0
    - - -1500000.0
      - -3600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1600000.0
    - 0.0
    - -25.0
    - -3600000.0
    - 0.0
    - 0.0
    - 1.0
id: 2f458d10-a1a8-4608-8e9b-a6a8352ea4d6
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2020-01-01
lineage:
  ls7_fc_albers:
  - f6573f46-301d-499f-8571-75a57485d1c8
  - 908d5546-d788-4515-912f-76cc061445c6
  - 7b5f34ab-11be-4b3e-a1c6-8e9aae92fa83
  - 5ca8520b-b8fa-4e4b-9541-267155f20336
  - ec739e57-7d6f-4e4d-9d90-3ec00093f696
  - db217414-7518-46d1-9081-eef3113d7c6a
  - 85434fef-ef20-4039-bc26-0af4569268b2
  - 055e10d3-fdd0-44e5-92ca-09c70fd5b909
  - 525fae1b-c0cc-43bf-8573-73805f46d44e
  - 8b328239-55ab-446a-ab87-1f3ab80ddf0e
  - c5d0a718-d798-498c-bc90-5cdd9ba5e471
  - 30deb674-80da-4f0b-97a9-61c211648edd
  - 98a4e47d-8389-4467-a6fe-67bd6445ae8a
  - 23cd0d45-d2f2-44c2-b39b-126d434019f7
  - aaaa3477-af38-488a-86e6-5371e5449344
  - f8cf6693-ef0a-4f76-ab3a-6c55da6555cf
  - 773ca67c-6b59-4600-a372-a6072d26e05d
  - ad177002-6aa7-44b6-acf1-89509f7d193e
  - 4b9c4288-8306-49ae-a7a0-9fef555d4347
  - d6c0554b-8c45-4626-824a-6d0de1bffeeb
  - 488caee9-0abb-4ad8-9979-6d51bb2f707b
  - 9a38680d-8a99-476b-be26-310235e590ec
  - d46dcf6d-53cf-428e-91c8-a27a5724d63d
  - ca015a17-293b-4bee-bdad-da1dbd955c51
  - 35f95a9c-8d43-4ef3-a23f-c21b770104b0
  - 9c03f906-fed1-45c4-9f2d-8a3f127fce0f
  - 23eca96c-cac9-44c0-ac04-2e69bd462e3b
  - 8162e085-84a1-4a21-9a3c-8acea147ba78
  - a6ebea35-fca9-48b8-a50e-37ad98f21d3c
  - 7fa73aa7-a6c7-42ea-aaa4-0ae0d8583f77
  - 62337ec4-c966-436a-af36-0107500a8e21
  - 991f55c8-0ad1-4dd7-bb97-36d72a2f1c1f
  - 974c3ba4-f12c-4a48-9200-c7fdd4bdfd7f
  - 99e91125-e42a-462a-941b-dd8ef0d37869
  - 80e20a6b-4b36-44ba-8d7d-15421c4b4e49
  - 5a7bc815-bbf9-457e-ac93-14915255c9f3
  - 825f9907-76d5-43e5-a592-4549128af4db
  - 22b3bb9f-2cbf-4223-b82e-76f16469d48b
  - 3eaf331a-125b-45ee-8663-2e98b67bde40
  - 7b16481a-dd77-4949-82d5-50cb8b03a278
  - 1ac00280-04ea-42da-aec5-6b79dd865114
  - e579db99-f3c4-46e3-b917-31e9fa34933c
  - 72e9d774-b88d-43cf-81af-ef87e0ad4309
  - 3b7372e7-a012-4ae6-85a3-f8600adc9c97
  - 6e6640ed-fdcd-4d57-9b84-82787345a502
  - 474c7370-2938-4b0e-9e65-67fe5fa3af16
  - e6fd6438-7ed3-4df4-ba03-acc8deb5bdac
  - b1070a35-692b-48c0-b3ac-6d08d06c7268
  - f8eaf27f-507e-4ed7-b906-870212e7cb87
  - bc086d8f-5141-4a22-8f44-7f3a0b96856d
  - 0e741255-8eec-4973-9b87-9bff46377375
  - 5bf95e1f-9842-47e4-a0ec-e22394a6b412
  - ca15a909-054a-42d0-a0c3-400bdc2c9baa
  - 29d937f8-2784-45cc-9e71-d4aecf3ac387
  - e91336c9-808b-469e-98c2-8b9b6840d75a
  - 8f548663-7be7-4588-871f-28b6cc4291de
  - 9e4312ba-4c16-4d12-bd25-debaf68d3e20
  - 53d0ef43-b8dc-463f-9ae5-93f361233818
  - d4a2c245-e872-4f24-8989-58f74b7b3746
  - 9d483797-2541-42a5-b4c3-1ab3947cf29d
  - a3f0a569-f209-4271-9f0d-1e01ffcc59f9
  - 326faecc-61cd-421b-a745-ff17536ad558
  - 20c7614b-d48a-4bef-8498-e9b85c06ef27
  - 50b0fb49-cdae-4e9c-aae7-402366519d37
  - bf483b14-e0b7-4c07-832f-725c5762db49
  - 8a0b8eac-bb74-4d3e-ad67-7c8717504f26
  - d674a618-ccfd-4017-a53b-2dade45ffa84
  - 33d9a8c2-59ef-44be-a9f8-74dad5a2b3a1
  - 4d7c3d06-3adb-4085-8234-59b13817afca
  - e14d4cd9-4a77-49c8-b24c-938e719d8fc5
  - badf74d9-13dd-41c6-990c-386e21614e76
  ls7_nbart_geomedian_annual:
  - 4d7cc6e7-d9cc-4942-9bb3-4bccf7b9c69a
  ls7_nbart_tmad_annual:
  - ed245eac-0835-435a-94b5-83d4f79d955d
  ls8_fc_albers:
  - e430ba15-cf3d-4494-bec0-5dc244196f9d
  - 6ed46084-7302-423b-8587-b760c5d69a8e
  - 7d492784-0e4a-4db4-9892-aef8ea803583
  - ece3a9f6-3445-4d67-843b-cfa26419d4b6
  - b9f8cf0e-efab-4c4d-9b46-7d7e0520d131
  - 7fa77774-261e-46d8-976a-0f8f8275a61d
  - 44e922ae-31df-45ad-a5d1-a34f592ee93c
  - 9e041679-b6c3-4a5f-86ff-cf3444f52fcc
  - d3f0b223-5ef6-4cb9-90cd-a94a87e41cee
  - 14ca97f6-3f54-4847-b9c1-37e85f5839ad
  - a1e85b34-9ca2-452f-a1da-cad7a411a1a8
  - 74c87f03-fcdc-41bf-806f-71db34f2b622
  - 946a7a1f-7302-4e75-b4d8-e15daae47e91
  - 0782f3d8-7524-43b2-9424-ac4ab705b321
  - cb68c0aa-328e-4126-af36-d71bc1cc4609
  - 30a62011-b5d2-4ae9-8eca-af50105bcd52
  - 4e96f592-3ad4-4f4c-bbc4-0ad8d6c9baba
  - 983c1e9b-bb95-4b3d-93aa-0b9d73e1b7a6
  - b2a4831c-ef83-415a-80e7-f2c674aefa4e
  - 550aa36a-54a4-4120-9c8a-f74d714c8e88
  - b8a8e5b5-65e6-4f6e-8325-759436625f54
  - 3702627e-0b23-4d4b-b2f1-f89e716a9df1
  - 18e33d5a-b9bc-4264-9234-017a65232f86
  - e6da4fea-a723-45a7-ad3c-07b8d963a896
  - 1196d7c3-bdc4-45c8-a3f9-7cb969c01718
  - 000a1917-615e-43e0-bad0-97b33dae05ca
  - 0a63ee3a-1948-4e67-a6c8-162ebba2de15
  - 167f3397-6ed7-460a-a4f9-97d5c2e27c1d
  - e351cb03-3f03-4c21-a7b8-4d796186208a
  - 03e4751a-6868-4561-8141-49453b815be6
  - df808e62-37e6-4156-a4ad-55f33f911df9
  - d1083963-90f2-4173-bdff-c7b83635dbaf
  - 687de4af-023b-4d84-af99-dae885ad4766
  - 9dbc7ceb-13ce-433a-b70b-5b0f667b0c35
  - 84519f7d-6c0a-4f9e-9d28-7d21724edf99
  - f7d14fe9-221f-4dd0-9bdf-f8068c120aa6
  - 8e2c68a8-1e83-4a52-9edf-938438c4440d
  - e5cbff06-7698-4696-91d0-d9ba236cb453
  - af1af055-648e-433f-a5c5-a9dbfbd94da6
  - 71dca67e-ae6d-47cc-a13b-59d1edc932bc
  - 5a0e5245-ebb3-4409-8eed-ee2f8703c114
  - 82f6f98c-ca24-4d13-a17a-01f21dbe47ee
  - 0f2c721e-025f-4a84-95c4-c5c692f41822
  - ba56f53d-a634-4ec4-8e33-e5a1f11d2a4b
  - ebbeb6bb-5acd-4c5a-80b4-2b22fe4ed89e
  - 16e80c3b-a72b-4791-bd89-7625ba874bdb
  - 6326c3f4-507f-4533-9301-4ead3f619dee
  - 6ff4dacc-093f-4d44-9e8a-81e79be03d63
  - 78181573-8467-4b93-8d8a-20cc2fc9aee9
  - 834072fc-2fcb-40be-b411-1c9f5d12a12c
  - 4297771d-94f3-4ee4-bdd2-f20c759234e9
  - 0d42fd2c-2d2a-4a73-acaa-e93a58775ea7
  - 79530cc9-eb70-4a1d-9bf4-b6c73ee064f6
  - 4d99b4c3-9b28-4192-80c3-3f62d4f34513
  - 912e298f-52c2-41a7-8d16-647bd1bbec8f
  - 5b602a04-8746-4972-95de-70fe7ed07256
  - ab76fcf9-b45f-4b24-97bd-d6e65871764d
  - 14980e50-b3d6-49e0-8527-a8cd47426bde
  - a325ecb4-c9cc-4917-9591-2a612880e310
  - 1448c06c-4010-420e-89cd-d08316e258ea
  - 71255bef-70e2-43eb-ae12-ab5da4f4eb50
  - ef0868fa-bdbe-4260-b0c1-097e95f8b6a7
  - 0e8a93b1-3800-4037-aa7a-5ee437911236
  - f9a98935-cdda-4aad-82ef-3d9614fe19b2
  - abdbbe08-4b93-4247-84e1-0a33ccab5aa6
  - 2fc9dbc9-0f04-47c5-8fcc-612e2209ab0e
  - 5577da7a-e628-4648-893c-c0961da8e7d3
  - 792c26de-9106-48a4-83bf-c4022231b88d
  - 7a200c04-b861-41b8-a2ad-5f11446359ec
  - b8451bc8-d3ea-4912-bc8f-ebfca52ac4ff
  - bc388bbf-1b84-4416-8ab5-f65c1415ec4e
  - 95fe77e2-31ff-4b7c-bf71-0b30ba3aa15f
  - 0696db22-0131-4ccf-963a-6ff9194e3168
  - 4babb74e-e173-4023-a262-c367bc5c3340
  - 8354d996-c14a-49d6-9ea4-613db5882754
  - 708ca360-e4f0-42ba-b650-64afba66818c
  - c8b6eeb6-d5e1-4008-8562-3c64a80b9ebc
  - 05ba31e2-97fc-4903-9793-54b51fa3653c
  - adece4a5-e321-46af-9950-327d026c54e7
  - 09d33a8c-4b3f-4792-9217-1757b23fa6b2
  - 216b3dd9-c1c7-44cd-8ba8-c7b0deb2ac97
  - 869ef957-a2c3-435b-8f3b-f6680d2eff61
  - e277300f-fcb7-47ed-b2fa-8f630e242735
  - d7f64571-55d9-4a6e-a921-e130f8979661
  - a4785027-87e9-46d8-ac42-5a38eb49730c
  - 9cd1789d-cab8-46af-8257-f0e5ac7a56f2
  - dafa2c25-d1c1-4cee-9eab-ebbf98638031
  - 2bbde37c-f906-4659-8820-447c6d25fd6b
  - 4cb63838-b858-46a5-9db6-a2696c3a264d
  - ce8dbb88-b4d7-40b8-b907-b83c0a44d4b3
  - 27cc5ece-7e08-4de7-97da-e6f288e41709
  - 554cba3d-aa87-469d-b0fc-e4dd07779f40
  ls8_nbart_geomedian_annual:
  - 3b4af1f8-6deb-4c98-9973-a7b2f4fba398
  ls8_nbart_tmad_annual:
  - f48f21f0-ca32-4934-a09d-f7d8eb900572
  wofs_albers:
  - 5531ce8b-d0f8-489d-b378-c8a32f2b56c7
  - d662459f-0817-4665-b668-0b85bea8a4ef
  - 9c9f16fa-5d62-4036-bbb4-5883ef87d75f
  - bdd5e7e4-abb0-4a50-b708-4dc655fbcbf1
  - de8d2aee-a883-47a1-ba6a-f2f0afbadd54
  - 331443f1-1382-4edf-b58b-5931999e7eae
  - 65b13e08-7d7b-4f1b-97cd-f00448c4a396
  - 9bbda1ca-e483-4bca-a963-17b67231db71
  - fc9df0f9-399f-4514-b73e-82a026534a1b
  - 3ee62ba4-8551-4c6f-900f-64bfbbe7a573
  - 170dc2c4-7b71-4d17-981c-176bc1ea4bfb
  - a82c8d3f-141f-41fb-9ac4-57180f41af8b
  - 9a167ee7-5400-4228-9c64-e53b0c5d6ad7
  - 432df4a1-41a5-4919-9c8c-3be00d276884
  - 32b7d740-140e-48ab-9868-bec593d5432d
  - 10ad1a3a-965d-4595-a884-2a04dc07dea3
  - 90b05ce7-7a7e-4374-a397-371cafcccaaa
  - f53833cd-e308-440d-99dc-86928465b6e4
  - 3fb2be04-19de-45e5-980e-83a31ac3e287
  - 71270a53-622b-4f11-bab8-ae308d0c2d6d
  - e7fc94ad-ab94-4e71-9987-e91e40576370
  - c2901eba-10f4-4123-9dc7-200234510cbd
  - 4ca5f7fe-5b80-4b80-a4d4-242230da8511
  - e481c491-8039-4bf2-9a13-79df27774227
  - e249adc6-f0c3-4d0f-9b21-bd86d80643da
  - 53dc7a5d-7feb-4427-8c0b-a1654b46e47c
  - 86a5a3c1-f859-4196-a151-3b34c567958d
  - 5bae973e-2d23-450b-9cf3-106db90f3079
  - 3ce06762-3758-4bcc-aa03-8e7c4914ddad
  - 541698ab-78ce-454a-9f35-b6c1e7b60e41
  - 8ee3ad9c-3649-4ba3-b05a-3ee6edd61d9e
  - 523a09e7-54c0-4977-836e-be0306c27a44
  - 47e509b6-9be2-410d-8ee5-43fe0df5a854
  - 77b43526-07f3-4a26-8b79-56b5da10326a
  - c3fbad4c-848b-44f9-99a1-fab8c182780a
  - 21cdc6bc-c600-4c22-b46e-8ad35c005c08
  - 03333895-8be0-478c-9338-d75b755ad26d
  - 9dc1e386-5e41-482e-97eb-bfd57b9baf8a
  - 24d367ce-2729-432d-8579-a56360cfb692
  - d9cdffe2-5ccf-48cc-abc4-7aa994995749
  - 23c20c61-2d2a-49c3-9215-2f27754bee48
  - 81d5bfc3-77a8-43b4-b715-bcb009a5b946
  - 30721aa7-e90e-4839-adde-7904233ae91d
  - 1a0f3e4f-59b4-45d2-961e-8f16178194e4
  - 13e34298-3f8f-4dcf-9c86-e7f94456c1d2
  - 6c43ddd4-f987-4507-aebc-1d87dc3656e5
  - 65d2de7c-11c3-4c55-954d-9f9465554216
  - df61d688-b64c-4eab-9229-3ac6e704b07d
  - 1ea36cc0-06e5-43aa-ab80-151aa38539c6
  - 1f81af8c-7903-4dab-a5b0-26acc01cbe47
  - 2d0f2c61-ba2c-455f-afd2-be96cace1d2d
  - 2a7a3334-4d2f-411f-83c9-9cbf8b252ece
  - 849302fd-c40e-490c-af46-915ed29f03e4
  - 21776008-d749-48bd-b149-513cd1a5d468
  - c7a2fdf9-4043-4352-9ee7-4cfb86ea9ab6
  - 904576a2-fe3e-4832-bbb9-a524323ae00e
  - ad54c867-994d-46b5-af93-e832bb8129a4
  - 71ca5a99-efbe-411e-89cf-01dc6eeedd40
  - 2da35ba4-e4f0-428a-858b-77cdac30aa45
  - 8430fab6-0372-490a-9e2f-f2714f3efcfa
  - 41776e45-ec97-4250-ab2e-88c90e5b9979
  - 968f2f63-ff2a-496c-92e9-87bc6747a26e
  - ec318ead-16e8-46cb-a876-a4257e5ed1ff
  - 367ff0de-7547-4ed4-a0ec-f83ced1bbc1a
  - 367a094a-5444-492a-8120-ed838de6b96b
  - 3d6eab0b-197c-4942-8593-4b20345d4bc8
  - 57b8e711-4ea9-45bd-83dd-9087a8c98ba7
  - f22d107a-daec-48eb-9d86-42eb043d517a
  - 88994622-93e2-49a5-ba57-77a5256ae4f0
  - 0ccbccce-de40-4f17-aa68-92029a0b6e3d
  - c53131d3-990d-4f9a-a1d3-2adab53cf52c
  - 0fb5f562-9e5c-4ea2-b612-8346beb156b8
  - 01a05046-c396-4b5a-b41c-71261f035e1a
  - 574ea403-100d-46f9-806d-c56f2e9e6b0f
  - b31ca18b-a1d4-4275-b762-5331f2be81b5
  - 1eae45f5-fedd-4723-9cff-a6134bfaf0a0
  - 5b3eac09-8eae-4a26-ad06-fb97ba461d62
  - 5e0273da-8748-4e87-a92a-cc05b1651c82
  - 533ad35b-c439-4123-a8cc-9b199945fff8
  - ac742113-8168-450f-a2ae-369def2e90b7
  - b72a166e-03c3-4b80-adb4-6f9a9ffe4f2c
  - eb966306-be97-47e5-a301-75fc311afbf8
  - 2b2fc961-b632-4acf-bbe4-24434d343419
  - 0915f5f3-104e-4a97-a861-d06bdb15f529
  - c86878f3-a922-419e-b672-053bf34ffbf6
  - 30f07a6b-9559-4df4-ab55-cb46949d775f
  - a7a44042-f88d-4383-896b-22f843bbb3e9
  - 0c13ee89-3b32-4a7f-abd0-09012676cd45
  - eb79a8a4-6028-4faa-92bc-07b542d72293
  - 5da4d649-383e-4e04-94a5-cbfb05e9d585
  - 98a9dece-f7ef-45d3-af88-df9c573c181d
  - 8790d23d-de8d-49fc-8d51-467730bba80f
  - 67186694-f1c1-4511-851a-2985fb2be6c4
  - 416cdf83-06d7-4524-8c59-49e33363b36a
  - f06521d4-e9e9-4c1a-ae00-e44011b9b416
  - a70326d1-389b-4d27-88da-03933ab44b60
  - bb8f1b70-02a9-43f9-a86c-f85023215953
  - fee90391-d2d5-4c89-91a8-27963e27cec3
  - 02b1747b-282b-47c3-b5d1-277d16cc7131
  - 0424b41f-26b1-4107-a2e1-b33e0a16699a
  - d342c6ac-d7c1-40f2-a646-98f72d679978
  - 2325a426-423f-4573-b611-560a474e94b9
  - 1a841289-6909-4c2d-a958-19eabd9644ee
  - d893b682-c3cf-4d97-b98a-f3f98a549cd8
  - 96690a32-46fe-49ca-a6bf-865ca5c24e86
  - 2e429084-ff74-4a0b-b646-1089184df9b6
  - 983e365b-f932-406f-be70-24d41be044b0
  - a3c26d97-72c3-4ec8-b279-acf63cb380d0
  - 15213e29-8e2f-4e8d-8f4f-8e410eef0102
  - 80edf13a-1f96-4dbf-91c8-f5dc68de0d57
  - e1280033-fda2-42a2-9d18-05a412c89df1
  - 22983252-084c-4c4d-a894-6701bea38426
  - b37eaba3-ce86-4b5a-9a18-cfea5c127eb9
  - 386886e7-715d-4c01-8552-ab87f42ed3eb
  - a4f06022-45dc-4b32-b4bf-68026c037647
  - 8c155be4-9d71-424c-abd0-b8f07eef9b4d
  - dd339e3c-a31d-449d-abf0-dd76fd3ebd9b
  - c168880f-df39-4e0b-b2f7-7d90388a3a25
  - c48e717e-f12c-4429-a1e4-a56a4aca2b34
  - 80965af5-1a11-40a5-aae6-c00b3b15f2f7
  - ff80c2cb-f84f-4dd5-84e2-fea8b15e4d00
  - e1f93cb9-1511-424e-9c36-e76dbcd00afd
  - 7a2fe886-0d0e-4bb5-aa50-99adc2a79caa
  - 3edfbdff-6f06-4172-877f-c290748baffa
  - f1e454e0-5d47-47a1-bdc5-6fadb9763ae9
  - 3c1ae26d-1add-430c-b7c6-4a8105479b5e
  - 70d0001b-c886-48c0-83f2-63811d4975a5
  - 9ae705bd-bfdc-4bc3-a92e-529a4bd0ba0a
  - 88bc83e0-b811-40b2-a34f-b7e159d099b6
  - ebb5eabb-83b5-4592-bc2a-6e627304edc5
  - 73e06690-e53b-4735-8c2b-7b2e1dd34deb
  - 578273a9-3d55-4f62-8378-a760f24d40c0
  - ddcf3194-1fd4-4ce2-8770-af47d9c48c08
  - 9e547d7e-445e-4c9c-8216-66810d664b25
  - f6d29b2f-9023-417d-806b-e3f51f4a3b71
  - e984833a-81ca-47bd-bbf8-2120cd2233a7
  - 07a3f636-97de-45de-ae38-3b209b19020d
  - 1406cec7-aef0-412e-97d2-833a36bb46b7
  - 1df53938-f0eb-41cc-a04a-292398444e40
  - 37d641fa-d961-470e-b98e-3cddf861d6b2
  - b59967e9-5bf8-4d8c-a86e-1730baadbe0d
  - 25d6e5db-0ddc-429c-ab11-c608b81f50d0
  - de06e605-9fc8-445e-85bc-aeedfab4a632
  - 7ed6408e-fd98-453e-8687-e1607dcc1ab4
  - 86145be9-fc37-433c-b770-6b76f017f721
  - 6d81a3c8-51c8-445e-9639-2d773229172a
  - 89fed535-08bb-4f18-9c26-1546e1e950bd
  - 2eb81e0e-d702-43d3-a145-2553cefa7066
  - 3aa374d0-011e-4b48-a141-6568b593ec0f
  - 4f51dad4-1367-4b38-8c73-c092e3fb65f4
  - d3b5bdac-3631-43e7-89db-4f7687765c19
  - 4feaf511-69cc-47dc-9d11-766b45e93892
  - c1307435-5c73-4ae7-9674-4f488e8231d3
  - 374f9cd5-a7a4-4792-9be8-b16893ec47a6
  - ec29462c-6d8e-4d24-a45b-fe0f52fa50a6
  - 87f38e1b-b6e7-404e-9f7c-8e4110d60370
  - a7193d8f-0512-42f5-a60a-1720f05277d8
  - f00963bc-5069-4fbd-9de4-11f11ce561bb
  - 54d8cc78-cf31-48bc-aa65-67b7b0d9c67f
  - fc31ed0b-04c7-4cfd-bbf1-0c289982ec0b
  - df072203-44e8-43c2-8ba8-8a213af8be43
  - 1debfbb3-f5ef-41e6-8cbb-b26ff13f56fc
  - ee689245-9f07-4f1b-8a0c-7ce75b2c1128
  wofs_annual_summary:
  - 89d5633f-5d75-4d01-bfd7-b191c9e0be7b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-37_2020-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-37_2020-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-37_2020-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-37_2020-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-37_2020-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-37_2020-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-37_2020-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-37_2020-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-37_2020-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2020-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-27 23:42:17.685896Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
